Skip to content
Sections
>> Trisquel >> Pakiety >> nabia-updates >> sound >> mumble
aramo  ] [  nabia  ] [  etiona  ] [  nabia-security  ] [  nabia-updates  ] [  nabia-backports  ] [  etiona-backports  ]
[ Pakiet źródłowy: mumble  ]

Pakiet: mumble (1.3.0+dfsg-1ubuntu0.1)

Low latency encrypted VoIP client

Mumble is a low-latency, high quality voice chat program for gaming. It features noise suppression, encrypted connections for both voice and instant messaging, automatic gain control and low latency audio with support for multiple audio standards. Mumble includes an in-game overlay compatible with most open-source and commercial 3D applications. Mumble is just a client and uses a non-standard protocol. You will need a dedicated server to talk to other users. Server functionality is provided by the package "mumble-server".

Inne pakiety związane z mumble

  • wymaga
  • poleca
  • sugeruje
  • dep: libasound2 (>= 1.0.16)
    shared library for ALSA applications
    również pakiet wirtualny udostępniany przez liboss4-salsa-asound2
  • dep: libavahi-compat-libdnssd1 (>= 0.6.16)
    Avahi Apple Bonjour compatibility library
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc-s1 (>= 3.0) [amd64]
    GCC support library
    dep: libgcc-s1 (>= 3.5) [armhf]
  • dep: libjack-jackd2-0 (>= 1.9.10+20150825)
    JACK Audio Connection Kit (libraries)
    lub libjack-0.125
    Pakiet niedostępny
  • dep: libprotobuf17
    protocol buffers C++ library
  • dep: libpulse0 (>= 0.99.1)
    PulseAudio client libraries
  • dep: libqt5core5a (>= 5.12.2)
    Qt 5 core module
  • dep: libqt5dbus5 (>= 5.0.2)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.3.0)
    Qt 5 GUI module
    lub libqt5gui5-gles (>= 5.3.0)
    Qt 5 GUI module — OpenGL ES variant
  • dep: libqt5network5 (>= 5.4.0)
    Qt 5 network module
  • dep: libqt5sql5 (>= 5.3.0)
    Qt 5 SQL module
  • dep: libqt5sql5-sqlite
    Qt 5 SQLite 3 database driver
  • dep: libqt5svg5 (>= 5.6.0~beta)
    Qt 5 SVG module
  • dep: libqt5widgets5 (>= 5.12.2)
    Qt 5 widgets module
  • dep: libqt5xml5 (>= 5.0.2)
    Qt 5 XML module
  • dep: libsndfile1 (>= 1.0.20)
    Library for reading/writing audio files
  • dep: libspeechd2 (>= 0.7.1)
    Speech Dispatcher: Shared libraries
  • dep: libspeex1 (>= 1.2~beta3-1)
    The Speex codec runtime library
  • dep: libspeexdsp1 (>= 1.2~beta3.2-1)
    The Speex extended runtime library
  • dep: libssl1.1 (>= 1.1.0)
    Secure Sockets Layer toolkit - shared libraries
  • dep: libstdc++6 (>= 9)
    GNU Standard C++ Library v3
  • dep: libx11-6 (>= 2:1.2.99.901)
    X11 client-side library
  • dep: libxi6 (>= 2:1.2.99.4)
    X11 Input extension library
  • dep: lsb-release
    Linux Standard Base version reporting utility

Pobieranie mumble

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 3 608,5 KiB8218 KiB [lista plików]
armhf 3 459,8 KiB6928 KiB [lista plików]